Permalink
Browse files

Regenerated gemspec for version 0.0.2

  • Loading branch information...
1 parent e39d984 commit f0d3f60e4dccfd600174b094017a2df3900238c0 @yolk yolk committed Apr 21, 2009
Showing with 8 additions and 7 deletions.
  1. +8 −7 mite-rb.gemspec
View
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = %q{mite-rb}
- s.version = "0.0.1"
+ s.version = "0.0.2"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Sebastian Munz"]
@@ -25,6 +25,7 @@ Gem::Specification.new do |s|
"lib/mite/service.rb",
"lib/mite/time_entry.rb",
"lib/mite/time_entry_group.rb",
+ "lib/mite/tracker.rb",
"lib/mite/user.rb"
]
s.has_rdoc = true
@@ -39,14 +40,14 @@ Gem::Specification.new do |s|
s.specification_version = 2
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<activesupport>, [">= 2.1.0"])
- s.add_runtime_dependency(%q<activeresource>, [">= 2.1.0"])
+ s.add_runtime_dependency(%q<activesupport>, [">= 2.3.2"])
+ s.add_runtime_dependency(%q<activeresource>, [">= 2.3.2"])
else
- s.add_dependency(%q<activesupport>, [">= 2.1.0"])
- s.add_dependency(%q<activeresource>, [">= 2.1.0"])
+ s.add_dependency(%q<activesupport>, [">= 2.3.2"])
+ s.add_dependency(%q<activeresource>, [">= 2.3.2"])
end
else
- s.add_dependency(%q<activesupport>, [">= 2.1.0"])
- s.add_dependency(%q<activeresource>, [">= 2.1.0"])
+ s.add_dependency(%q<activesupport>, [">= 2.3.2"])
+ s.add_dependency(%q<activeresource>, [">= 2.3.2"])
end
end

0 comments on commit f0d3f60

Please sign in to comment.